@charset "UTF-8";

.mt120w90-center {
    box-sizing: border-box;
    width: 100%;
    max-width: 1280px;
    height: auto;
    margin: 120px auto 0 auto;
}

.title-hr {
    width: 100%;
    border: 1px solid var(--skin-beige-light);
    margin-top: 24px;
}

.policy-section {
    padding: 24px 0;
}

.policy-subtitle {
    padding-bottom: 24px;;
}

.policy-list {
    list-style: inherit;
    padding-left: 24px;
}

.policy-text {
    padding-bottom: 16px;
}